<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="dialog_width">200dp</dimen>
    <dimen name="dialog_min_height">200dp</dimen>
    <dimen name="dialog_act_width">200dp</dimen>
    <dimen name="dialog_act_height">200dp</dimen>

    <dimen name="height_share_ruler_top">240.45dp</dimen>
</resources>
